摘要: 准备环境 1、JDK1.8版本,在5.X版本之后要求必须使用JDK8级以上版本 2、准备elasticsearch安装包,我这里使用的是6.X版本的 3、准备好Linux,我这里准备了三台centos7来进行搭建 下面说下如果不会进行搭建Linux的可以找曾经的 这个章节进行学习,docker第一章 阅读全文
posted @ 2019-07-07 15:34 墨迹塔 阅读(394) 评论(0) 推荐(0) 编辑